define({
  "configText": "عرّف مجموعات عوامل التصفية أدناه",
  "labels": {
    "groupName": "اسم مجموعة عوامل التصفية:",
    "groupNameTip": "اسم التصفية التي سيُحددها المستخدم من.",
    "groupDesc": "الوصف:",
    "groupDescTip": "وصف مجموعة التصفية.",
    "groupOperator": "المُشغّل المعين مُسبقًا:",
    "groupOperatorTip": "خيار لتعريف عامل التصفية مُسبقًا. إذا تم تحديد العامل المُعد مُسبقًا، يستخدم عامل التصفية العامل المُساوي.",
    "groupDefault": "القيمة المعينة مُسبقًا:",
    "groupDefaultTip": "خيار لاختيار القيمة من الطبقة الحالية.",
    "sameLayerAppend": "عند إدراج طبقة أكثر من مرة:",
    "sameLayerConjunc": "تضمين باستخدام:",
    "caseSearch": "تنفيذ بحث حساس لحالة الأحرف: ",
    "headerTextHelp": "إدخال نص لعرضه فوق تحديد عامل التصفية"
  },
  "buttons": {
    "addNewGroup": "أضف مجموعة جديدة",
    "addNewGroupTip": "إضافة مجموعة تصفية جديدة.",
    "addLayer": "إضافة طبقة",
    "addLayerTip": "إضافة طبقة إلى مجموعة التصفية."
  },
  "inputs": {
    "groupName": "اختر اسمًا لمجموعتك",
    "groupDesc": "وصف لمجموعتك",
    "groupDefault": "أدخل قيمة مُعرفة مُسبقًا",
    "sameLayerAny": "مطابقة أي تعبير",
    "sameLayerAll": "مطابقة كل التعبيرات",
    "simpleMode": "ابدأ بعرض بسيط",
    "simpleModeTip": "خيار لتبسيط واجهة عنصر استخدام الذي تم تكوينه. يتم إزالة القائمة المنسدلة للعامل وإضافة أزرار المعيار من واجهة الاستخدام.",
    "webmapAppendModeAny": "إلحاق أي تعبيرات بعامل تصفية خريطة موجود",
    "webmapAppendModeAll": "إلحاق كل التعبيرات بعامل تصفية خريطة موجود",
    "webmapAppendModeTip": "خيار إلحاق عامل التصفية الذي تم تعيينه لعامل تصفية خريطة الويب الحالي.",
    "persistOnClose": "الاحتفاظ بعد إغلاق عنصر واجهة المستخدم",
    "selectGroup": "حدد مجموعة لتصفيتها",
    "hideDropDown": "إخفاء العنوان وتحديد عامل التصفية في حال تكوين مجموعة واحدة فقط",
    "optionsMode": "إخفاء خيارات عنصر واجهة المستخدم",
    "optionsModeTip": "خيار لكشف إعدادات عنصر واجهة الاستخدام الإضافية. إذا تم التحديد، يتم إزالة حفظ التصفيات المُعرفة وتحميلها واستمرار التصفية بعد إغلاق عنصر واجهة الاستخدام من واجهة الاستخدام.",
    "optionOR": "'أو'",
    "optionAND": "AND",
    "optionEQUAL": "يُساوي",
    "optionNOTEQUAL": "لا يُساوي",
    "optionGREATERTHAN": "أكبر من",
    "optionGREATERTHANEQUAL": "أكبر من أو يُساوي",
    "optionLESSTHAN": "أقل من",
    "optionLESSTHANEQUAL": "أقل من أو يُساوي",
    "optionSTART": "يبدأ بـ",
    "optionEND": "ينتهي بـ",
    "optionLIKE": "يحتوي على",
    "optionNOTLIKE": "لا يحتوي على",
    "optionONORBEFORE": "يكون على أو قبل",
    "optionONORAFTER": "يكون على أو بعد",
    "optionNONE": "بلا"
  },
  "tables": {
    "layer": "طبقات",
    "layerTip": "اسم الطبقة كما هو محدد في الخريطة.",
    "field": "حقول",
    "fieldTip": "الحقل الذي يتم عليه تصفيه الطبقة",
    "value": "استخدم قيمة",
    "valueTip": "خيار لاستخدام قيم القائمة المنسدلة من الطبقة. إذا كانت الطبقة تستخدم هذه المعلمة، يتم تقديم خانة النص العادي إلى المستخدم.",
    "zoom": "تغيير مقياس الرسم",
    "zoomTip": "خيار لتكبير/تصغير نطاق المعالم بعد تطبيق عامل التصفية. يمكن تحديد طبقة واحدة فقط للتكبير/التصغير.",
    "action": "حذف",
    "actionTip": "إزالة طبقة من مجموعة التصفية."
  },
  "popup": {
    "label": "اختر قيمة"
  },
  "errors": {
    "noGroups": "أنت بحاجة إلى مجموعة واحدة على الأقل.",
    "noGroupName": "أحد أسماء المجموعة أو أكثر مفقود.",
    "noDuplicates": "أحد أسماء المجموعة أو أكثر مُكرر.",
    "noRows": "أنت بحاجة إلى صف واحد على الأقل في الجدول.",
    "noLayers": "لا يوجد لديك طبقات في الخريطة."
  },
  "picker": {
    "description": "استخدم هذا النموذج للعثور على قيمة معينة مُسبقًا لهذه المجموعة.",
    "layer": "حدد طبقة",
    "layerTip": "اسم الطبقة كما هو محدد في خريطة الويب.",
    "field": "حدد حقلاً",
    "fieldTip": "الحقل الذي يتم تعيين القيم المُعدة مُسبقًا منه.",
    "value": "حدد قيمة",
    "valueTip": "القيمة التي ستكون القيمة الافتراضية لعنصر واجهة الاستخدام."
  }
});